IBANK - PROJECT - Defect #659

Retail : a513a@01 Tavan1 3 - wiy tameanssnd@niiineanssndnsidn uagn1y Validate (navgagalinasg

12/10/2021 11:55 - Chom-Nattanicha Phedpo

anue: Dev : Todo L3u: 12/10/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T 04.Retail-Golive Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 12/10/2021 11:55 - Chom-Nattanicha Phedpo

- 1599 changed from aT29@0y [nTIn 15106 - WY 1I1D9NATTHNANSNIIONATINANSWN uagnT Validate to Retail : a733@0y [asun1sidy - uify
AIONNTINANS/ATIANNTINANS TN Wasn1T Validate

#2 - 19/10/2021 16:25 - Chom-Nattanicha Phedpo
- 1599 changed from Retail : a723@01 [AT9n15071063 - WY 1999890 TSHANENTIDNATIHANSWTN uagn1s Validate to Retail : a33day [nin151/1067 - iy

ANIANATINANEITI DN TINAN BTN Uasn 1T Validate (n#ignekilumaig)

#3 - 06/01/2022 01:06 - Chom-Nattanicha Phedpo

- 1799 changed from Retail : #3730y [ATNn1511069 - WY 137198903 SHANE/A10aNATINANS TN uasn1y Validate (naigadilnaag) to Retail : @333d0y laTan1s1/ 1067 -

30/04/2025 1/1
